//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DAweb.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblCTHoaDon
    {
        public int MaHD { get; set; }
        public int MaSP { get; set; }
        public Nullable<int> SoLuong { get; set; }
        public Nullable<double> DonGia { get; set; }
        public string TenSanPham { get; set; }
        public string AnhSanPham { get; set; }
    
        public virtual tblHoaDon tblHoaDon { get; set; }
        public virtual tblSanPham tblSanPham { get; set; }
    }
}
